#header{
	margin-left: 1%;
	margin-right: 1%;
	}
/*#wrapper {
width:750px;
margin-right:auto;
margin-left:auto;
}*/
#content {
	max-width:750px;
	margin-right:auto;
	margin-left:auto;
	padding-left:2em;
	padding-right:2em;
	}
address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	text-align: center;
	padding-top: 25px;
	}

.byline {color: #003399; text-align:right;}
.example {color: #003399}
.macrosub {color: #003399}
.macrocomment {color: #009933}
.navigation {text-align: right;}

h1,h2,h3 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	}
h4,body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	}
h1 {
	font-size: x-large;
	color: #009933;
	padding-top: 12pt;
	}
h2,h3 {
	color: #006633;
	}
h2 {
	font-size: large;
	padding-top: 20pt;
	}
h3 {
	font-size: medium;
	padding-top: 12pt;
	}
h4 {
	font-weight: bold;
	}
a {
	color: #009933;
	text-decoration: none;
	font-weight: bold;
	}
a:visited {
	color: #006633;
	}
a:hover {
	text-decoration: underline;
	}
ul, ol {
	list-style-position: outside;
	}
ul {
	list-style-type: disc;
	}
ol {
	list-style-type: decimal;
	}
li {
	padding-bottom: 3pt;
	}
td {
	padding-left: 2%;
	}